<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_description', language 'eo', version '4.3'.
 *
 * @package     qtype_description
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['informationtext'] = 'Informteksto';
$string['pluginname'] = 'Priskribo';
$string['pluginname_help'] = 'Priskribo vere ne estas demandospeco. Ĝi simple ebligas montri tekston sen neceso de ajnaj respondoj, simile al etikedo sur la kurspaĝo.

La demanda teksto estas montrata kaj dum la provo kaj en la revizia paĝo. Ajna ĝenerala respondreago estas montrata nur sur la revizia paĝo.';
$string['pluginnameadding'] = 'Aldonanta priskribon';
$string['pluginnameediting'] = 'Redaktanta priskribon';
$string['pluginnamesummary'] = 'Ĉi tio fakte ne estas demando. Anstataŭe ĝi estas maniero aldoni kelkajn instrukciojn, rubrikon aŭ alian enhavon al la demando. Tio ĉi similas al la maniero kiel etikedoj povas esti uzataj por aldoni enhavon al la kurspaĝo.';
$string['privacy:metadata'] = 'La priskriba demandspeca kromprogramo konservas neniujn personajn datumojn.';
